﻿/* CSS Document */

.topmenu{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#FFFFFF;
  font-weight:normal;
  padding-left:4px;
  }
.topmenu A{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#FFFFFF;
  text-decoration:none;
  }
.topmenu A:hover{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
   color:#FFC12E;
   text-decoration:underline;
  
  }
  
.mainmenu{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#FFC12E;
  padding-left:4px;
  text-align:center;
  }  
.mainmenu A{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#FFC12E;
  text-decoration:none;
  }
.mainmenu A:hover{color:#FFFFFF; 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
} 



.leftmenu{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#FFFFFF;
  text-align:left;
  }  
.leftmenu A{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#FFFFFF;
  text-decoration:none;
  }
.leftmenu A:hover{color:#FFC12E; 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
} 


.txt{
				padding: 10px 15px 10px 10px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 12px;
				color: #333333;
				text-align: justify;
				text-decoration: none;
}
 
.txt-small{
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #333333;
				text-align: justify;
				text-decoration: none;
				
}


 
.heading{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  text-align:left;
  text-decoration:none;
  font-weight:bold;
  t
  
  }  
  
.heading-2{
				font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 16px;
				color: #000000;
				text-align: left;
				text-decoration: none;
				font-weight: bold;
}
  
